﻿.loginlayout { font-size: 11px; color: #4a4a4a
}
.uname {
	width: 250px;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #ccc;
	color: #4a4a4a;
	padding: 1px 3px;
	
	}
.upwd {
	width: 191px;
	margin-top: 5px;
	margin-left: 10px;
	border: 1px solid #ccc;
	color: #4a4a4a;
	padding: 1px 3px;

}

.upwdhide
{
     display:none;
}


.lgbt {
	width:55px;
	border: 1px solid #ccc;
	
}
.saveEmail {
	margin-top: 5px;
	margin-left: 6px;
	margin-bottom: 5px; 
}
.saveEmail label {position: relative; top: -2px;}

.helpLinks {
	border-top: 1px solid #ccc; height: 20px; background: #f4f4f4;
	
}
.helpLink { display: inline-block; height: 17px; padding: 2px 0; text-align: center; border-right: 1px solid #ccc; text-decoration:none; width: 72px; 
}

.rqd {color: #ff0000;}

.forgotPassword {width: 149px;}
.help {border-right: none;}

/*
.textwatermarkPassword {
	background-image:url(../images/pwd.png);
	background-repeat:no-repeat;
	background-color :#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	/*  border:solid 1px #00979c; */    
/*
       text-decoration:none;
	font-weight:normal;
	padding:2px 3px;
	height:15px;
	background-position: left center;
	vertical-align:middle;
	text-align:right;
}
 
 */
 
 tr.loginSecurityExplanation td
 {
     max-width:240px;
 }